@0    = ~Estoy buscando trabajo. ¿Hay algo en lo que pueda ayudarte?~
@1    = ~Entregué las especias al posadero. Quería que te diera las gracias.~
@2    = ~Bueno... hay una cosa. Si los simples recados de entrega no te ofenden, entonces puede que te interese. Es una pequeñez, demasiado pequeña para cerrar la tienda y ocuparme de ella yo mismo.~
@3    = ~Cuéntame más.~
@4    = ~No estoy interesado en hacer entregas. Lo siento.~
@5    = ~Tengo un amigo en el distrito del Borde Meridional, quizá hayáis pasado por allí antes. Dirige una posada llamada "Dentro de la Muralla". Tenemos un acuerdo allí y mi parte del trato es suministrarle algunas hierbas y especias especiales para servir a sus comidas. He oído que sus clientes se sorprenden al probar los sabores de su tierra natal cuando cenan allí~
@6    = ~Es hora de que reciba la provisión de este mes y necesito que alguien le entregue urgentemente en su posada. Pagaré cinco piezas de oro por la entrega y puede que incluso te dé una bonita baratija. ¿Qué te parece?~
@7    = ~Lo haré.~
@8    = ~Haz una oferta mejor y lo consideraré.~
@9    = ~No me interesa. Lo siento.~
@10   = ~Mis disculpas amigo, pero si mejorara mi oferta por cada entrega que me piden, perdería beneficios en un santiamén. Cinco monedas es mi oferta final, lo tomas o lo dejas..~
@11   = ~De acuerdo. Tomaré el trabajo.~
@12   = ~Es una pena. Lo siento, pero paso.~
@13   = ~¡Bien! Aquí está la bolsa. Ten cuidado de no volcarlo, ¿eh?~
@14   = ~Encontrarás la posada en el distrito del Borde Meridional, como ya te he dicho. Es la única posada en esa región, así que no tiene pérdida. Mi amigo es el posadero del bar. Dale la bolsa y dile que te envía el viejo Ribald. Estaré aquí, esperando.~
@15   = ~Ya veo. Bueno, creo que el trabajo estará aquí por algún tiempo, así que vuelve si cambias de opinión. Mientras tanto, siéntete libre de echar un vistazo a mis mercancías, amigo.~ ~Ya veo. Bueno, creo que el trabajo estará aquí por algún tiempo, así que vuelve si cambias de opinión. Mientras tanto, siéntete libre de echar un vistazo a mis mercancías, amiga.~
@16   = ~¡Espléndido! Me has hecho un gran favor. Como acordamos, cinco hermosas monedas de oro, todas tuyas. Y aquí tienes algo extra por las molestias. Esta piedra ha estado acumulando polvo en los estantes por un tiempo y podría ser justo lo que necesites. Ahora, tal vez te gustaría gastar algo de ese oro aquí en la tienda del viejo Ribald, ¿eh?~
